/bin/cmake -DCMAKE_BUILD_TYPE=Debug -DCMAKE_MAKE_PROGRAM=/opt/clion/bin/ninja/linux/x64/ninja -G Ninja -S /home/kookroach/Documents/Uni/WS23-24/physX/game-physics -B /home/kookroach/Documents/Uni/WS23-24/physX/game-physics/cmake-build-debug
-- The C compiler identification is GNU 13.2.1
-- The CXX compiler identification is GNU 13.2.1
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Check for working C compiler: /usr/bin/cc - skipped
-- Detecting C compile features
-- Detecting C compile features - done
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Check for working CXX compiler: /usr/bin/c++ - skipped
-- Detecting CXX compile features
-- Detecting CXX compile features - done
x64 architecture in use
CMake Warning (dev) at DXUT11/Core/CMakeLists.txt:141:
  Syntax Warning in cmake code at column 40

  Argument not separated from preceding token by whitespace.
This warning is for project developers.  Use -Wno-dev to suppress it.

CMake Error at DXUT11/Core/CMakeLists.txt:71 (set_target_properties):
  set_target_properties called with incorrect number of arguments.


CMake Warning (dev) at DXUT11/Optional/CMakeLists.txt:145:
  Syntax Warning in cmake code at column 40

  Argument not separated from preceding token by whitespace.
This warning is for project developers.  Use -Wno-dev to suppress it.

CMake Error at DXUT11/Optional/CMakeLists.txt:74 (set_target_properties):
  set_target_properties called with incorrect number of arguments.


CMake Warning (dev) at Effects11/CMakeLists.txt:146:
  Syntax Warning in cmake code at column 40

  Argument not separated from preceding token by whitespace.
This warning is for project developers.  Use -Wno-dev to suppress it.

CMake Error at Effects11/CMakeLists.txt:74 (set_target_properties):
  set_target_properties called with incorrect number of arguments.


-- Configuring incomplete, errors occurred!
